lastAccountName: mikemeat
timestamps:
  login: 1619827595142
  logout: 1619828835140
  lastteleport: 1619828137947
  kits:
    tools: 1619413532101
ipAddress: 208.84.107.234
logoutlocation:
  world: world
  x: 268.3479662138391
  y: 76.0
  z: 759.0505380235219
  yaw: -357.84137
  pitch: 22.650194
lastlocation:
  world: world_the_end
  x: 0.5228491396488528
  y: 65.0
  z: 0.7238024219167547
  yaw: -355.0913
  pitch: 86.99997
homes:
  home:
    world: world
    x: 255.3816405506251
    y: 76.0
    z: 802.2009979401794
    yaw: 175.29013
    pitch: 20.992344
afk: false
